#pragma once
#include "global.h"
class CPidEditorBrushGrid : public CDialog
{
	DECLARE_DYNAMIC(CPidEditorBrushGrid)
	DECLARE_MESSAGE_MAP()
public:
	CPidEditorBrushGrid(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~CPidEditorBrushGrid();
	// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_CPIDEDITOR_GRID };
#endif
	int outBrushW = 0;
	int outBrushH = 0;
protected:
	void DoDataExchange(CDataExchange* pDX) override;
	BOOL OnInitDialog() override;
public:
	afx_msg void OnBnClickedOk();
private:
	//控件
	CEdit edit_brush_w;
	CEdit edit_brush_h;
};

